@font-face {
	font-family: "Rubik";
	src: url("../fonts/Rubik-Regular.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Rubik";
	src: url("../fonts/Rubik-Bold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Rubik";
	src: url("../fonts/Rubik-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "Rubik";
	src: url("../fonts/Rubik-Italic.ttf") format("truetype");
	font-weight: normal;
	font-style: italic;
}